suggested version?

Cliff Wells cliff at
Tue May 19 21:07:21 MSD 2009

On Tue, 2009-05-19 at 12:00 -0500, AMP Admin wrote:
> I'm on 0.6.35... is this the suggested version to be running?

Depends on who you ask.   Some prefer the stable series, others (like
me) prefer the development branch. 


More information about the nginx mailing list